
function dissableClick(e) {
	if(e.ctrlKey && e.which == 85) {
		Swal.fire({
		  type: 'error',
		  title: 'Oops...',
		  text: 'Suspicious Activity!'
		})
		return false;
	}
}
document.onkeydown = dissableClick;

$(window).on('load', function() {
	$('.load').addClass('complete')
	$('.dots').addClass('loaded')
})

let typed = new Typed(".type", {
  strings: [
	"Hello, I Am Jonh Doe", // Set First Typing Word
	"Hello, I Am Web Designer", // Set Second Typing Word
	"Hello, I Am Web Developer", // Set Thirth Typing Word
	"Hello, I Am Digital Marketing", // Set Fourth Typing Word
	"Let's Make Cooperation" // Set Last Typing Word
  ],
  typeSpeed:40,
  backSpeed:50,
});

let button = document.getElementById('button-grb');
setTimeout(function() {
	button.style.opacity = 1;
}, 12000); // Set Timer To Show Button After Typing

$(document).ready(function(){
	$('.bg').click(function(){
		$('.bg').toggleClass('active-nav');
		$('nav').toggleClass('active');
	})
})

$('.owl-carousel').owlCarousel({
margin:10,
loop:true,
smartSpeed:1000,
autoplay:3000,
dots:false,
nav:true,
navText:[$('.prev'),$('.next')],
responsiveClass:true,
responsive:{
	1024:{
		items:3
		},
	768:{
		items:2
		},
	300:{
		items:1
		}
	}
});

new WOW().init();